/*------------------------------------------
タブ部分
------------------------------------------*/

.GridSet .Grid3 .tab-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    row-gap: 18px;
}

.GridSet .Grid3 .tab-list > li > a {
    height: 47px;
    padding: 5px 20px;
    min-width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    border: 1px solid var(--color-gray3);
    background: var(--color-white);
    font-size: 14px;
    line-height: 1.4;
    color: var(--color-black);
    text-align: center;
    text-decoration: underline;
}

.GridSet .Grid3 .tab-list > li > a:hover,
.GridSet .Grid3 .tab-list > li.current > a {
    background: var(--color-red2);
    color: var(--color-white);
}

@media (max-width: 994px) {
    .GridSet .Grid3 .tab-list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .GridSet .Grid3 .tab-list > li > a {
        padding: 5px 20px;
        font-size: .8rem;
    }
}

@media screen and (max-width: 767px) {
    .GridSet .Grid3 .tab-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .GridSet .Grid3 .tab-list > li > a {
        height: 40px;
        padding: 5px 20px;
        font-size: .7rem;
    }
}

/*------------------------------------------
前へ/次へ
------------------------------------------*/

.GridSet .Grid3 .pager {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.GridSet .Grid3 .pager .prev > a {
    padding-left: 16px;
    position: relative;
    color: var(--color-red2);
}
.GridSet .Grid3 .pager .prev > a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 1px;
    transform: translateY(-50%) rotate(-135deg);
    width: 8px;
    height: 8px;
    border-top: 1px solid var(--color-red2);
    border-right: 1px solid var(--color-red2);
}

.GridSet .Grid3 .pager .next > a {
    padding-right: 16px;
    position: relative;
    color: var(--color-red2);
}
.GridSet .Grid3 .pager .next > a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 1px;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 1px solid var(--color-red2);
    border-right: 1px solid var(--color-red2);
}